<!--Issue History Filter Files-->
<%= stylesheet_link_tag 'redmine_issue_history_filter_4.css', :plugin => 'redmine_issue_history_filter_4' %>
<%= javascript_include_tag 'redmine_issue_history_filter_4.js', :plugin => 'redmine_issue_history_filter_4' %>